package com.zhiwei.manage.service;

import com.zhiwei.manage.bean.PageEty;
import com.zhiwei.manage.bean.Template;

public interface TemplateService {

	public boolean insert(Template template);

	public boolean update(Template template);

	public PageEty findAll(int pageNo,int pageSize,String pt);

	public Template findById(String templateId,String pt);

	public PageEty findByTmpName(String templateName,int pageNo,int pageSize,String pt);

	public boolean delete(String templateId,String pt);
	
}
